<ART ID="01181" PID="17supp01" JID="143" BPAGE="133" EPAGE="145" PII="S0218301308011811" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Theoretical Description of Collective Motion in Nuclei: Shell Model and Approximations</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SYMPLECTIC NO-CORE SHELL MODEL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JERRY P.</FNM>
<SNM>DRAAYER</SNM>
<X-REF REFID="S0218301308011811AF001"></X-REF>
</AUT>
<AUT>
<FNM>TOM&#x00C1;&#x0160;</FNM>
<SNM>DYTRYCH</SNM>
<X-REF REFID="S0218301308011811AF001"></X-REF>
</AUT>
<AUT>
<FNM>KRISTINA D.</FNM>
<SNM>SVIRATCHEVA</SNM>
<X-REF REFID="S0218301308011811AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHAIRUL</FNM>
<SNM>BAHRI</SNM>
<X-REF REFID="S0218301308011811AF001"></X-REF>
</AUT>
<AFF ID="S0218301308011811AF001">Department of Physics and Astronomy, Louisiana State University, Baton Rouge,Louisiana 70803, <CNY>USA</CNY></AFF>
<AUT>
<FNM>JAMES P.</FNM>
<SNM>VARY</SNM>
<X-REF REFID="S0218301308011811AF002"></X-REF>
</AUT>
<AFF ID="S0218301308011811AF002">Department of Physics and Astronomy, Iowa State University, Ames, Iowa 50011, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>The symplectic no-core shell model (Sp-NCSM) is described. The theory is applied to a study of the structure of <F><SUP>12</SUP><RM>C</RM></F> and <F><SUP>16</SUP><RM>O</RM></F>. Results from a full 6&#x0127;&#x03A9; NCSM calculation for low-lying states in these nuclei using a realistic nucleon-nucleon interaction are found to project at approximately the 90% level onto a few of the leading <F>0<RM>p</RM>-0<RM>h</RM></F> and <F>2<RM>p</RM>-2<RM>h</RM></F> symplectic representations. The results are nearly independent of the oscillator strength parameter and whether bare or renormalized effective interactions are used in the analysis. The Sp-NCSM model space is typically only a very small fraction (under 1%) of the NCSM space, and grows slowly with increasing &#x0127;&#x03A9;. The comparisons with NCSM results suggest either the effective nucleon-nucleon interaction possesses a heretofore unappreciated symmetry, namely Sp(3,R) and the complementary (spin-isospin) supermultiplet symmetry, or the nuclear many-body system acts as a filter that allows the symplectic symmetry to propagate in a coherent way into the many-body dynamics while tending to dampen out symplectic symmetry breaking terms. Also, since the Sp-NCSM is a multi-&#x0127;&#x03A9; generalization of the Elliott <F><RM>SU</RM>(3)</F> model, the results obtained to date reaffirm the relevance of <F><RM>SU</RM>(3)</F> to atomic nuclei.</P>
</ABST>
</FRONT>
</ART>
