<ART ID="01182" PID="17supp01" JID="143" BPAGE="146" EPAGE="158" PII="S0218301308011823" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Theoretical Description of Collective Motion in Nuclei: Shell Model and Approximations</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TRIAXIAL REFLECTION ASYMMETRIC SHELL MODEL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Y. S.</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0218301308011823AF001"></X-REF>
</AUT>
<AUT>
<FNM>Z. C.</FNM>
<SNM>GAO</SNM>
<X-REF REFID="S0218301308011823AF001"></X-REF>
</AUT>
<AFF ID="S0218301308011823AF001">China Institute of Atomic Energy, P.O. Box 275, Beijing 102413, <CNY>China</CNY></AFF>
</A-GRP>
<ABST>
<P>The spontaneously broken reflection and axial symmetries in the nuclear mean field and their necessary restorations in the laboratory frame are described in a natural way in the triaxial Reflection Asymmetric Shell Model. This recently developed theoretical model has been applied to explore the possibility that some superheavy nuclei may have an exotic shape, tetrahedral-like. The ground state band and the partner low-lying negative parity bands are calculated for the <F><RM>Cf</RM></F> isotopes and the results are in a good agreement with the available experimental data. The tetrahedral symmetry, realized at the first order with the nonaxial octupole <F><RM>Y</RM><INF>32</INF></F> deformation, plays an important role for understanding the low-lying band structures in transfermium and superheavy nuclei, but it is significantly obscured by the competing quadrupole deformation as well as the axial octupole component. The calculated reduced E3 transition probabilities between the low lying 2<SUP>&#x2013;</SUP>-band states and the ground band states show a large enhancement of the nonaxial octupole collectivity.</P>
</ABST>
</FRONT>
</ART>
