<ART ID="01187" PID="17supp01" JID="143" BPAGE="219" EPAGE="232" PII="S0218301308011872" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Theoretical Description of Collective Motion in Nuclei: Shell Model and Approximations</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SELF-CONSISTENT DESCRIPTION OF EXOTIC STRUCTURE AND DECAY NEAR THE <F><RM>N</RM> = <RM>Z</RM></F> LINE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALEXANDRINA</FNM>
<SNM>PETROVICI</SNM>
<EAD>spetro@nipne.ro</EAD>
<X-REF REFID="S0218301308011872AF001"></X-REF>
<X-REF REFID="S0218301308011872AF002"></X-REF>
</AUT>
<AFF ID="S0218301308011872AF001">National Institute for Physics and Nuclear Engineering, R-077125 Bucharest, <CNY>Romania</CNY></AFF>
<AFF ID="S0218301308011872AF002">Institut f&#x00FC;r Theoretische Physik, Universit&#x00E4;t T&#x00FC;bingen, D-72076 T&#x00FC;bingen, <CNY>Germany</CNY></AFF>
</A-GRP>
<ABST>
<P>We focus on exotic structure and dynamics of <F><RM>N</RM> &#x2243; <RM>Z</RM></F> nuclei in the <F><RM>A</RM> ~ 80</F> mass region described within the <IT>complex</IT> Excited Vampir variational approach. We report on the effect of isospin-symmetry breaking on the superallowed Fermi &#x03B2; decay of the ground state of <F><SUP>82</SUP><RM>Nb</RM></F> to <F><SUP>82</SUP><RM>Zr</RM></F>. Results on the analog as well as non-analog &#x03B2; decay branches are self-consistently obtained. The <F><SUP>82</SUP><RM>Nb</RM>&#x2192;<SUP>82</SUP><RM>Zr</RM></F> &#x03B2; decay to the first two excited 0<SUP>+</SUP> states with significant strength is predicted to coexist with the superallowed decay. The structure and electromagnetic properties of the low- and high-spin isobaric analog states in <F><SUP>82</SUP><RM>Nb</RM></F> and <F><SUP>82</SUP><RM>Zr</RM></F> are presented and compared with the available experimental data. The influence of shape coexistence and mixing on the Gamow&#x2013;Teller strength distributions for the &#x03B2;<SUP>+</SUP> decay of the ground state as well as the lowest-excited states in <F><SUP>72</SUP><RM>Kr</RM></F> to the 1<SUP>+</SUP> states in the beta window in <F><SUP>72</SUP><RM>Br</RM></F> are self-consistently described using a rather large model space and realistic effective interactions. Predictions concerning the &#x03B2; decay half-life of the first excited 0<SUP>+</SUP> state of <F><SUP>72</SUP><RM>Kr</RM></F> relevant for the rp-process are presented.</P>
</ABST>
</FRONT>
</ART>
