<ART ID="01190" PID="17supp01" JID="143" BPAGE="256" EPAGE="271" PII="S0218301308011902" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Theoretical Description of Collective Motion in Nuclei: Shell Model and Approximations</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EQUATION OF STATE AND SINGLE-PARTICLE PROPERTIES OF NEUTRON-RICH NUCLEAR MATTER</MTI>
<RTI>Equation of State and Single-Particle Properties</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WEI</FNM>
<SNM>ZUO</SNM>
<EAD>zuowei@impcas.ac.cn</EAD>
<X-REF REFID="S0218301308011902AF001"></X-REF>
</AUT>
<AFF ID="S0218301308011902AF001">Institute of Modern Physics, Chinese academy of Sciences, Lanzhou 730000, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<ABST>
<P>We report our research work on the equation of state (EOS) and single-particle (s.p.) properties of neutron-rich nuclear matter within the framework of the Brueckner&#x2013;Bethe&#x2013;Goldstone approach extended to include a microscopic three-body force (TBF). We show that inclusion of the TBF provide a largely improvement of the predicted nuclear matter saturation properties and leads to a strongly stiffening of the density dependence of symmetry energy at high densities. The neutron effective mass turns out to be greater than the proton one in neutron-rich nuclear matter in both cases of including and not including the TBF. The TBF induces a strongly repulsive rearrangement contribution to nucleon s.p. potential at high densities and large momenta. The TBF rearrangement contribution reduces considerably the attraction of the neutron and proton s.p. potentials and enhances strongly their momentum-dependence at high densities and high momenta. The TBF effect on nucleon superfluidity in neutron star matter has also been discussed.</P>
</ABST>
<KWDG>
<KWD>Neutron-rich nuclear matter</KWD>
<KWD>Brueckner theory</KWD>
<KWD>three-body force</KWD>
<KWD>single-particle properties</KWD>
<KWD>TBF-induced rearrangement effect</KWD>
</KWDG>
</FRONT>
</ART>
