<ART ID="01191" PID="17supp01" JID="143" BPAGE="272" EPAGE="285" PII="S0218301308011914" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Theoretical Description of Collective Motion in Nuclei: Shell Model and Approximations</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LOW-LYING EXCITATION MODES IN DEFORMED NEUTRON-RICH NUCLEI</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KENICHI</FNM>
<SNM>YOSHIDA</SNM>
<EAD>Kenichi.Yoshida@riken.jp</EAD>
<X-REF REFID="S0218301308011914AF001"></X-REF>
</AUT>
<AFF ID="S0218301308011914AF001">Nishina Center for Accelerator-Based Science, The Institute of Physical and Chemical Research (RIKEN), Wako, Saitama 351-0198, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>Low-frequency modes of excitation in deformed neutron-rich nuclei are studied by the use of the deformed quasiparticle-random-phase approximation (QRPA) based on the coordinate-space Hartree&#x2013;Fock&#x2013;Bogoliubov formalism. We investigate the microscopic structure of the low-lying <F>K<SUP>&#x03C0;</SUP> = 0<SUP>+</SUP></F> modes in neutron-rich <F><RM>Mg</RM></F>, <F><RM>Cr</RM></F> and <F><RM>Fe</RM></F> isotopes. It is found that the spatially extended structure of neutron quasiparticle wave functions around the Fermi level brings about a striking enhancement of the transition strengths. It is also found that the fluctuation of the pairing field plays an important role in generating coherence among two-quasiparticle excitations of neutron. Recent progress towards the self-consistent deformed QRPA calculation using the Skyrme density functional is also presented.</P>
</ABST>
</FRONT>
</ART>
