<ART ID="01192" PID="17supp01" JID="143" BPAGE="286" EPAGE="291" PII="S0218301308011926" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Nuclear Structure under Random Interactions</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PREPONDERANCE OF GROUND STATES WITH POSITIVE PARITY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>THOMAS</FNM>
<SNM>PAPENBROCK</SNM>
<EAD>tpapenbr@utk.edu</EAD>
<X-REF REFID="S0218301308011926AF001"></X-REF>
<X-REF REFID="S0218301308011926AF002"></X-REF>
</AUT>
<AFF ID="S0218301308011926AF001">Department of Physics and Astronomy, University of Tennessee, Knoxville, TN 37996, <CNY>USA</CNY></AFF>
<AFF ID="S0218301308011926AF002">Physics Division, Oak Ridge National Laboratory, Oak Ridge, TN 37381, <CNY>USA</CNY></AFF>
<AUT>
<FNM>HANS A.</FNM>
<SNM>WEIDENM&#x00DC;LLER</SNM>
<EAD>Hans.Weidenmueller@mpi-hd.mpg.de</EAD>
<X-REF REFID="S0218301308011926AF003"></X-REF>
</AUT>
<AFF ID="S0218301308011926AF003">Max-Planck-Institut f&#x00FC;r Kernphysik, 69029 Heidelberg, P.O.Box 103980, <CNY>Germany</CNY></AFF>
</A-GRP>
<ABST>
<P>We investigate analytically and numerically a random-matrix model for <F>m</F> fermions occupying <F>&#x2113;<INF>1</INF></F> single-particle states with positive parity and <F>&#x2113;<INF>2</INF></F> single-particle states with negative parity and interacting through random two-body forces that conserve parity. The single-particle states are completely degenerate and carry no further quantum numbers. We compare spectra of many-body states with positive and with negative parity. We show that in the dilute limit defined by <F>1 &#x00AB; m &#x00AB; &#x2113;<INF>1</INF>, &#x2113;<INF>2</INF></F>, ground states with positive and with negative parity occur with equal probability. Differences in the ground-state probabilities are, thus, a finite-size effect and are mainly due to different dimensions of the Hilbert spaces of either parity.</P>
</ABST>
</FRONT>
</ART>
