<ART ID="01195" PID="17supp01" JID="143" BPAGE="318" EPAGE="333" PII="S0218301308011951" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Nuclear Structure under Random Interactions</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SPECTRAL DISTRIBUTION ANALYSIS OF RANDOM INTERACTIONS WITH <F>J</F>-SYMMETRY AND ITS EXTENSIONS</MTI>
<RTI>Spectral Distribution Analysis of Random Interactions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V. K. B.</FNM>
<SNM>KOTA</SNM>
<EAD>vkbkota@prl.res.in</EAD>
<X-REF REFID="S0218301308011951AF001"></X-REF>
<X-REF REFID="S0218301308011951AF002"></X-REF>
</AUT>
<AUT>
<FNM>MANAN</FNM>
<SNM>VYAS</SNM>
<X-REF REFID="S0218301308011951AF001"></X-REF>
</AUT>
<AUT>
<FNM>K. B. K.</FNM>
<SNM>MAYYA</SNM>
<X-REF REFID="S0218301308011951AF001"></X-REF>
</AUT>
<FTN ID="S0218301308011951FN001">
<P>Permanent address</P></FTN>
<AFF ID="S0218301308011951AF001">
<X-REF REFID="S0218301308011951FN001"></X-REF> Physical Research Laboratory, Ahmedabad, 380009, <CNY>India</CNY></AFF><AFF ID="S0218301308011951AF002">Department of Physics, Laurentian University, Sudbury ON P3E 2C6, <CNY>Canada</CNY></AFF>
</A-GRP>
<ABST>
<P>Spectral distribution theory, based on average-fluctuation separation and trace propagation, is applied in the analysis of some properties of a system of <F>m</F> (identical) nucleons in shell model <F>j</F>-orbits with random interactions preserving angular momentum <F>J</F>-symmetry. Employing the bivariate Gaussian form with Edgeworth corrections for fixed <F>E</F> (energy) and <F>M</F> (<F>J<INF>z</INF></F> eigenvalue) density of states <F>&#x03C1;(E,M)</F>, analytical results, in the form of expansions to order <F>[J(J+1)]<SUP>2</SUP></F>, are derived for energy centroids <F>E<INF>c</INF>(m,J)</F> and spectral variances <F>&#x03C3;<SUP>2</SUP>(m,J)</F>. They are used to study distribution of spectral widths, <F>J=0</F> preponderance in energy centroids, lower order cross correlations in states with different <F>J</F>'s and so on. Also, an expansion is obtained for occupation probabilities over spaces with fixed <F>M</F>. All the results obtained with spectral distribution theory compare well with those obtained recently using quite different methods. In addition, using trace propagation methods, a regular feature, that they are nearly constant, of spectral variances generated by random interactions is demonstrated using several examples. These open a new window to study regular structures generated by random interactions.</P>
</ABST>
</FRONT>
</ART>
