<ART ID="01201" PID="17supp01" JID="143" BPAGE="398" EPAGE="411" PII="S0218301308012014" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Algebraic Models</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE ART OF PREDICTING NUCLEAR MASSES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JORGE G.</FNM>
<SNM>HIRSCH</SNM>
<EAD>hirsch@nucleares.unam.mx</EAD>
<X-REF REFID="S0218301308012014AF001"></X-REF>
</AUT>
<AUT>
<FNM>IRVING</FNM>
<SNM>MORALES</SNM>
<X-REF REFID="S0218301308012014AF001"></X-REF>
</AUT>
<AUT>
<FNM>JOEL</FNM>
<SNM>MENDOZA-TEMIS</SNM>
<X-REF REFID="S0218301308012014AF001"></X-REF>
</AUT>
<AUT>
<FNM>ALEJANDRO</FNM>
<SNM>FRANK</SNM>
<X-REF REFID="S0218301308012014AF001"></X-REF>
</AUT>
<AUT>
<FNM>JUAN CARLOS</FNM>
<SNM>LOPEZ-VIEYRA</SNM>
<X-REF REFID="S0218301308012014AF001"></X-REF>
</AUT>
<AFF ID="S0218301308012014AF001">Instituto de Ciencias Nucleares, Universidad Nacional Aut&#x00F3;noma de M&#x00E9;xico, Apartado Postal 70-543, 04510 M&#x00E9;xico, D.F., <CNY>Mexico</CNY></AFF>
<AUT>
<FNM>JOSE</FNM>
<SNM>BAREA</SNM>
<X-REF REFID="S0218301308012014AF002"></X-REF>
</AUT>
<AFF ID="S0218301308012014AF002">Center for Theoretical Physics, Sloane Physics Laboratory, Yale University, P.O. Box 208120, New Haven, Connecticut 06520-8120, <CNY>USA</CNY></AFF>
<AUT>
<FNM>STUART</FNM>
<SNM>PITTEL</SNM>
<X-REF REFID="S0218301308012014AF003"></X-REF>
</AUT>
<AFF ID="S0218301308012014AF003">Bartol Research Institute and Department of Physics and Astronomy, University of Delaware, Newark, Delaware 19716, <CNY>USA</CNY></AFF>
<AUT>
<FNM>PIET</FNM>
<SNM>VAN ISACKER</SNM>
<X-REF REFID="S0218301308012014AF004"></X-REF>
</AUT>
<AFF ID="S0218301308012014AF004">Grand Acc&#x00E9;l&#x00E9;rateur National d'Ions Lourds, CEA/DSM&#x2013;CNRS/IN2P3, BP 55027, F-14076 Caen Cedex 5, <CNY>France</CNY></AFF>
<AUT>
<FNM>VICTOR</FNM>
<SNM>VELAZQUEZ</SNM>
<X-REF REFID="S0218301308012014AF005"></X-REF>
</AUT>
<AFF ID="S0218301308012014AF005">Facultad de Ciencias, Universidad Nacional Aut&#x00F3;noma de M&#x00E9;xico, 04510 M&#x00E9;xico, D.F., <CNY>Mexico</CNY></AFF>
</A-GRP>
<ABST>
<P>A review of recent advances in the theoretical analysis of nuclear mass models and their predictive power is presented. After introducing two tests which probe the ability of nuclear mass models to extrapolate, three models are analyzed in detail: the liquid drop model (LDM), the liquid drop model plus empirical shell corrections (LDMM) and the Duflo&#x2013;Zuker mass formula (DZ). The DZ model is exhibited as the most predictive model. The Garvey&#x2013;Kelson mass relations are also discussed. It is shown that their fulfillment probes the consistency of the most commonly used mass formulae, and that they can be used in an iterative process to predict nuclear masses in the neighborhood of nuclei with measured masses, offering a simple and reproducible procedure for short range mass predictions.</P>
</ABST>
</FRONT>
</ART>
