<ART ID="01174" PID="17supp01" JID="143" BPAGE="37" EPAGE="49" PII="S0218301308011744" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Superheavy Nuclei and Nuclear Halo</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>REVIEW ON THEORETICAL RESEARCHES OF SUPERHEAVY NUCLEI</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZHONGZHOU</FNM>
<SNM>REN</SNM>
<EAD>zren@nju.edu.cn</EAD>
<X-REF REFID="S0218301308011744AF001"></X-REF>
<X-REF REFID="S0218301308011744AF002"></X-REF>
<X-REF REFID="S0218301308011744AF003"></X-REF>
</AUT>
<AFF ID="S0218301308011744AF001">Department of Physics, Nanjing University, Nanjing 210008, <CNY>China</CNY></AFF>
<AFF ID="S0218301308011744AF002">Center of Theoretical Nuclear Physics, National Laboratory of Heavy-Ion Accelerator, Lanzhou 730000, <CNY>China</CNY></AFF>
<AFF ID="S0218301308011744AF003">Joint Center for Particle, Nuclear Physics and Cosmology, Nanjing 210008, <CNY>China</CNY></AFF>
<AUT>
<FNM>TIEKUANG</FNM>
<SNM>DONG</SNM>
<X-REF REFID="S0218301308011744AF004"></X-REF>
</AUT>
<AUT>
<FNM>CHANG</FNM>
<SNM>XU</SNM>
<X-REF REFID="S0218301308011744AF004"></X-REF>
</AUT>
<AUT>
<FNM>DINGHAN</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0218301308011744AF004"></X-REF>
</AUT>
<AFF ID="S0218301308011744AF004">Department of Physics, Nanjing University, Nanjing 210008, <CNY>China</CNY></AFF>
</A-GRP>
<ABST>
<P>We review the recent progress of theoretical researches on heavy nuclei and superheavy nuclei. At first we analyze the experimental data of long lifetime heavy nuclei and discuss their stability. Then the calculated binding energies and alpha-decay energies of heavy and superheavy nuclei from different models are compared and discussed. This includes the results from the local binding energy formula of heavy nuclei with <F>Z &#x2265; 90</F> and <F>N &#x2265; 130</F>, those from the relativistic mean-field model, and from other models. For the local binding energy formula, it can reproduce experimental binding energies of known heavy and superheavy nuclei well. The relativistic mean-field model and non-relativistic mean-field model show that there is shape coexistence in superheavy nuclei. For some superheavy nuclei, superdeformed prolate shape can be their ground states and there are isomers in lowly excited states due to shape coexistence. The properties of some unknown superheavy nuclei are predicted. Some new views on the stability and on half-lives of heavy and superheavy nuclei are presented. Possible new phenomenon in superheavy region is analyzed and discussed.</P>
</ABST>
</FRONT>
</ART>
