<ART ID="01179" PID="17supp01" JID="143" BPAGE="109" EPAGE="121" PII="S0218301308011793" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Theoretical Description of Collective Motion in Nuclei: Shell Model and Approximations</ARTHEAD>
<FRONT>
<T-GRP>
<MTI><IT>AB INITIO</IT> NO CORE METHODS:</MTI>
<STI>APPLICATIONS TO LIGHT NUCLEI</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JAMES P.</FNM>
<SNM>VARY</SNM>
<EAD>jvary@iastate.edu</EAD>
<X-REF REFID="S0218301308011793AF001"></X-REF>
</AUT>
<AFF ID="S0218301308011793AF001">Department of Physics and Astronomy, Iowa State University, Ames, IA 50011, <CNY>USA</CNY></AFF>
<AUT>
<FNM>PIETER</FNM>
<SNM>MARIS</SNM>
<EAD>pmaris@iastate.edu</EAD>
<X-REF REFID="S0218301308011793AF002"></X-REF>
</AUT>
<AFF ID="S0218301308011793AF002">Department of Physics and Astronomy, Iowa State University, Ames, IA 50011, <CNY>USA</CNY></AFF>
<AUT>
<FNM>ANDREY</FNM>
<SNM>SHIROKOV</SNM>
<EAD>shirokov@nucl-th.sinp.msu.ru</EAD>
<X-REF REFID="S0218301308011793AF003"></X-REF>
</AUT>
<AFF ID="S0218301308011793AF003">Skobeltsyn Institute of Nuclear Physics, Moscow State University, Moscow, 119991, <CNY>Russia</CNY></AFF>
</A-GRP>
<ABST>
<P>We introduce a no-core full configuration (NCFC) approach and present results for <F><SUP>4</SUP><RM>He</RM></F>, <F><SUP>12</SUP><RM>C</RM></F>, <F><SUP>14</SUP><RM>F</RM></F> and some other nuclei with the realistic NN interaction, JISP16. We obtain ground state energies and their uncertainties through exponential extrapolations that we demonstrate are reliable in <F><SUP>4</SUP><RM>He</RM></F> where fully converged results are obtained. We find <F><SUP>12</SUP><RM>C</RM></F> is overbound by 1.7 MeV and we predict the yet-to-be-measured binding energy of <F><SUP>14</SUP><RM>F</RM></F> to be 70.2&#x00B1;3.5 MeV. The extrapolated spectrum of <F><SUP>14</SUP><RM>F</RM></F> is in reasonable agreement with known features of the <F><SUP>14</SUP><RM>B</RM></F> spectrum. Distinctions are drawn between this approach and the no-core shell model (NCSM).</P>
</ABST>
</FRONT>
</ART>
