<ART ID="01180" PID="17supp01" JID="143" BPAGE="122" EPAGE="132" PII="S021830130801180X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Theoretical Description of Collective Motion in Nuclei: Shell Model and Approximations</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE DENSITY MATRIX RENORMALIZATION GROUP AND THE NUCLEAR SHELL MODEL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>PITTEL</SNM>
<EAD>pittel@bartol.udel.edu</EAD>
<X-REF REFID="S021830130801180XAF001"></X-REF>
</AUT>
<AFF ID="S021830130801180XAF001">Bartol Research Institute and Department of Physics and Astronomy, University of Delaware, Newark, DE 19086, <CNY>USA</CNY></AFF>
<AUT>
<FNM>B.</FNM>
<SNM>THAKUR</SNM>
<X-REF REFID="S021830130801180XAF002"></X-REF>
</AUT>
<AFF ID="S021830130801180XAF002">Bartol Research Institute and Department of Physics and Astronomy, University of Delaware, Newark, DE 19086, <CNY>USA</CNY></AFF>
<AUT>
<FNM>N.</FNM>
<SNM>SANDULESCU</SNM>
<X-REF REFID="S021830130801180XAF003"></X-REF>
</AUT>
<AFF ID="S021830130801180XAF003">Institute of Physics and Nuclear Engineering, 76900 Bucharest, <CNY>Romania</CNY></AFF>
</A-GRP>
<ABST>
<P>We summarize recent efforts to develop an angular-momentum-conserving variant of the Density Matrix Renormalization Group method into a practical truncation strategy for large-scale shell model calculations of atomic nuclei. Following a brief description of the key elements of the method, we report the results of test calculations for <F><SUP>48</SUP><RM>Cr</RM></F> and <F><SUP>56</SUP><RM>Ni</RM></F>. In both cases we consider nucleons limited to the 2p-1f shell and interacting via the KB3 interaction. Both calculations produce a high level of agreement with the exact shell-model results. Furthermore, and most importantly, the fraction of the complete space required to achieve this high level of agreement goes down rapidly as the size of the full space grows.</P>
</ABST>
</FRONT>
</ART>
